local ShadowUF = select(2, ...)
local L = {}
L["%s (%s): %s/%s (%.2f%% done)"] = true
L["%s frames"] = true
L["%s member"] = true
L["2D"] = true
L["3D"] = true
L["A"] = true
L["AFK"] = true
L["AFK status"] = true
L["AFK timer"] = true
L["AFK:%s"] = true
L["Abbreviates unit names above 10 characters, \"Dark Rune Champion\" becomes \"D.R.Champion\" and \"Dark Rune Commoner\" becomes \"D.R.Commoner\"."] = true
L["Absolute incoming heal value, if 10,000 healing is incoming it will show 10,000."] = true
L["Add"] = true
L["Add new tag"] = true
L["Add new text"] = true
L["Add tags"] = true
L["Adds %s to the list of units to be modified when you change values in this tab."] = true
L["Adds a Bar for your Holy Power."] = true
L["Adds a Bar for your Soul Shards."] = true
L["Adds a Bar to track your Eclipse Status."] = true
L["Adds a bar indicating how much time is left on your ghoul timer, only used if you do not have a permanent ghoul."] = true
L["Adds a bar inside the health bar indicating how much healing someone is estimated to be receiving."] = true
L["Adds an empty bar that you can put text into as a way of uncluttering other bars."] = true
L["Adds another mana bar to the player frame when you are in Bear or Cat form showing you how much mana you have."] = true
L["Adds rune bars and timers before runes refresh to the player frame."] = true
L["Adds temporary enchants to the buffs for the player."] = true
L["Adds totem bars with timers before they expire to the player frame."] = true
L["Advanced"] = true
L["Advanced tag management, allows you to add your own custom tags."] = true
L["After you hit export, you can give the below code to other Simplistic Unit Frames users and they will get your exact layout."] = true
L["Aggro"] = true
L["Allows you to anchor the aura group to another, you can then choose where it will be anchored using the position.|n|nUse this if you want to duplicate the default ui style where buffs and debuffs are separate groups."] = true
L["Alpha to use for bar backgrounds."] = true
L["Alpha to use for bar."] = true
L["Ammo"] = true
L["Amount of health missing, if none is missing nothing is shown. Uses a short format, -18500 is shown as -18.5k, values below 10000 are formatted as is."] = true
L["Amount of power missing,  if none is missing nothing is shown. Uses a short format, -13850 is shown as 13.8k, values below 10000 are formatted as is."] = true
L["Anchor point"] = true
L["Anchor to"] = true
L["Anchor to another frame"] = true
L["Anchor to buffs"] = true
L["Anchor to debuffs"] = true
L["Aquatic"] = true
L["Are you sure you want to delete this filter?"] = true
L["Are you sure you want to delete this tag?"] = true
L["Are you sure you want to delete this text? All settings for it will be deleted."] = true
L["Arena"] = true
L["Arena Pet"] = true
L["Arena Target"] = true
L["Arenas"] = true
L["Ascending"] = true
L["Aura border style"] = true
L["Aura filters"] = true
L["Aura name"] = true
L["Aura types to filter"] = true
L["Auras"] = true
L["B"] = true
L["Background"] = true
L["Background alpha"] = true
L["Background color"] = true
L["Background/border"] = true
L["Bag indicator for master looters."] = true
L["Bar alpha"] = true
L["Bar spacing"] = true
L["Bar texture"] = true
L["Bars"] = true
L["Bars with an order higher or lower than the full size options will use the entire unit frame width.|n|nBar orders between those two numbers are shown next to the portrait."] = true
L["Battlegrounds"] = true
L["Bear"] = true
L["Blacklist"] = true
L["Blacklist filters"] = true
L["Blacklists"] = true
L["Blizzard"] = true
L["Border"] = true
L["Border alpha"] = true
L["Border color"] = true
L["Border highlighting"] = true
L["Border thickness"] = true
L["Boss"] = true
L["Boss Target"] = true
L["Boss units are for only certain fights, such as Blood Princes or the Gunship battle, you will not see them for every boss fight."] = true
L["Both"] = true
L["Bottom"] = true
L["Bottom Center"] = true
L["Bottom Left"] = true
L["Bottom Right"] = true
L["Buffs"] = true
L["C"] = true
L["Cannot find any profiles named \"%s\"."] = true
L["Cast"] = true
L["Cast bar"] = true
L["Cast icon"] = true
L["Cast interrupted"] = true
L["Cast name"] = true
L["Cast time"] = true
L["Cast uninterruptible"] = true
L["Casting"] = true
L["Cat"] = true
L["Category"] = true
L["Center"] = true
L["Changed profile to %s."] = true
L["Changes the health bar to the set hostile color (Red by default) when the unit takes aggro."] = true
L["Changes this widget into a bar, you will be able to change the height and ordering like you can change health and power bars."] = true
L["Channelling"] = true
L["Child units cannot be dragged, you will have to reposition them through /suf."] = true
L["Class"] = true
L["Class (Smart)"] = true
L["Class color tag"] = true
L["Class icon"] = true
L["Class icon for players."] = true
L["Class name without coloring, use [classcolor][class][close] if you want the class name to be colored by class."] = true
L["Classes"] = true
L["Classificaiton"] = true
L["Classifications"] = true
L["Clip"] = true
L["Close color"] = true
L["Closes a color code, prevents colors from showing up on text that you do not want it to."] = true
L["Code"] = true
L["Color by class"] = true
L["Color by happiness"] = true
L["Color by reaction on"] = true
L["Color code based on percentage of HP left on the unit, this works the same way as the color by health option. But for text instead of the entire bar."] = true
L["Color code for general situation"] = true
L["Color code for situation"] = true
L["Color code for the class, use [classcolor][class][close] if you want the class text to be colored by class"] = true
L["Color code on aggro"] = true
L["Color health by"] = true
L["Color on aggro"] = true
L["Color to use for health bars that are set to be colored by a static color."] = true
L["Color used when a cast cannot be interrupted, this is only used for PvE mobs."] = true
L["Color used when a cast is a channel."] = true
L["Color used when a cast is interrupted either by the caster themselves or by another unit."] = true
L["Color used when a cast is successfully finished."] = true
L["Color used when an unit is casting a spell."] = true
L["Colors"] = true
L["Colors the health bar by how happy your pet is."] = true
L["Column growth"] = true
L["Column spacing"] = true
L["Combat alpha"] = true
L["Combat fader"] = true
L["Combat fader will fade out all your frames while they are inactive and fade them back in once you are in combat or active."] = true
L["Combat status"] = true
L["Combat text"] = true
L["Combat/resting status"] = true
L["Combo points"] = true
L["Configuration to specific unit frames."] = true
L["Create"] = true
L["Creature type"] = true
L["Creature type, returns Felguard if the unit is a Felguard, Wolf if it's a Wolf and so on."] = true
L["Crown indicator for group leaders."] = true
L["Cur/Max HP (Absolute)"] = true
L["Cur/Max HP (Short)"] = true
L["Cur/Max HP (Smart)"] = true
L["Cur/Max PP (Smart)"] = true
L["Cur/Max Power (Short)"] = true
L["Cur/Max power (Absolute)"] = true
L["Cur/Max power (Druid)"] = true
L["Current HP (Absolute)"] = true
L["Current HP (Short)"] = true
L["Current Power (Short)"] = true
L["Current and maximum health, formatted as [curhp]/[maxhp], if the unit is dead or offline then that is shown instead."] = true
L["Current and maximum power, formatted as [curpp]/[maxpp]."] = true
L["Current health (Druid/Absolute)"] = true
L["Current health, uses a short format, 11500 is formatted as 11.5k, values below 10000 are formatted as is."] = true
L["Current power (Absolute)"] = true
L["Current power (Druid)"] = true
L["Current power (Druid/Absolute)"] = true
L["Current power, uses a short format, 12750 is formatted as 12.7k, values below 10000 are formatted as is."] = true
L["DND"] = true
L["DND:%s"] = true
L["Dark"] = true
L["Dead"] = true
L["Debuffs"] = true
L["Decimal percent HP"] = true
L["Default color"] = true
L["Default font color, any color tags inside individual tag texts will override this."] = true
L["Deficit/Unit Name"] = true
L["Delete"] = true
L["Delete filter"] = true
L["Descending"] = true
L["Disable OmniCC"] = true
L["Disable event discovery"] = true
L["Disable vehicle swap"] = true
L["Disabled"] = true
L["Disabled in %s"] = true
L["Disables showing OmniCC timers in all Simplistic Unit Frame auras."] = true
L["Disables the unit frame from turning into a vehicle when the player enters one."] = true
L["Disabling a module on this page disables it while inside %s. Do not disable a module here if you do not want this to happen!."] = true
L["Disabling unit modules in various instances."] = true
L["Documentation"] = true
L["Don't use a filter"] = true
L["Down"] = true
L["Druid form"] = true
L["Druid form (Short)"] = true
L["Druid mana bar"] = true
L["Due to the nature of fake units, cast bars for %s are not super efficient and can take at most 0.10 seconds to notice a change in cast."] = true
L["Dungeon role"] = true
L["Eclipse Bar"] = true
L["Edge size"] = true
L["Edit tag"] = true
L["Editing %s"] = true
L["Elite"] = true
L["Empty bar"] = true
L["Enable %s"] = true
L["Enable buffs"] = true
L["Enable debuffs"] = true
L["Enable frequent updates"] = true
L["Enable indicator"] = true
L["Enable quick health"] = true
L["Enable quick power"] = true
L["Enable temporary enchants"] = true
L["Enable units"] = true
L["Enabled in %s"] = true
L["Enabled units"] = true
L["Enables configuration mode, letting you move and giving you example frames to setup."] = true
L["Enabling advanced settings will give you access to more configuration options. This is meant for people who want to tweak every single thing, and should not be enabled by default as it increases the options."] = true
L["Energy"] = true
L["Enlarge your auras"] = true
L["Error"] = true
L["Events"] = true
L["Events that should be used to trigger an update of this tag. Separate each event with a single space."] = true
L["Everywhere else"] = true
L["Export"] = true
L["F"] = true
L["Fades out the unit frames of people who are not within range of you."] = true
L["Failed to import layout, error:|n|n%s"] = true
L["Failed to load SimplisticUF_Options, cannot open configuration. Error returned: %s"] = true
L["Failed to save tag, error:|n %s"] = true
L["Female"] = true
L["Filter out any aura that you cannot cure."] = true
L["Filter out any auras that you cannot cast on another player, or yourself."] = true
L["Filter out any auras that you did not cast yourself."] = true
L["Filter type"] = true
L["Filtering both buffs and debuffs"] = true
L["Filtering buffs only"] = true
L["Filtering debuffs only"] = true
L["Finished cast"] = true
L["Flags the tag for frequent updating, it will update the tag on a timer regardless of any events firing."] = true
L["Flight"] = true
L["Flips coloring so the bar color is shown as the background color and the background as the bar"] = true
L["Focus"] = true
L["Focus Target"] = true
L["Font"] = true
L["For target/focus"] = true
L["Forces a static color to be used for the background of all bars"] = true
L["Frame"] = true
L["Frame alpha when you are out of combat while having no target and 100% mana or energy."] = true
L["Frame alpha while this unit is in combat."] = true
L["Frames"] = true
L["Friendly"] = true
L["Friendly spell"] = true
L["Fuel"] = true
L["Full size after"] = true
L["Full size before"] = true
L["General"] = true
L["General configuration to all enabled units."] = true
L["General threat situation"] = true
L["Ghost"] = true
L["Global"] = true
L["Gold checkmark - Enabled in this zone / Grey checkmark - Disabled in this zone / No checkmark - Use the default unit settings"] = true
L["Group %d"] = true
L["Group by"] = true
L["Group number"] = true
L["Group row spacing"] = true
L["Groups"] = true
L["Groups per row"] = true
L["Groups to show"] = true
L["Growth"] = true
L["Guardian bar"] = true
L["Guild name"] = true
L["Half health"] = true
L["Happiness"] = true
L["Health"] = true
L["Health bar"] = true
L["Health bar color for friendly units."] = true
L["Health bar color for hostile units."] = true
L["Health bar color for neutral units."] = true
L["Health bar color to use for hostile units who you cannot attack, used for reaction coloring."] = true
L["Health bar color to use to show how much healing someone is about to receive."] = true
L["Health bar color used as the transitional color for 100% -> 0% on players, as well as when your pet is mildly unhappy."] = true
L["Health bar color used as the transitional color for 100% -> 50% on players, as well as when your pet is happy."] = true
L["Health bar color used as the transitional color for 50% -> 0% on players, as well as when your pet is very unhappy."] = true
L["Health color"] = true
L["Health percent"] = true
L["Height"] = true
L["Help"] = true
L["Hide %s"] = true
L["Hide %s frames"] = true
L["Hide Blizzard"] = true
L["Hide bar when empty"] = true
L["Hide in 6-man raid"] = true
L["Hide in any raid"] = true
L["Hide tooltips in combat"] = true
L["Hides the cast bar if there is no cast active."] = true
L["Hides the cooldown ring for any auras that you did not cast."] = true
L["Hiding and showing various aspects of the default UI such as the player buff frames."] = true
L["High"] = true
L["High health"] = true
L["Highlight"] = true
L["Highlight units that are debuffed with something you can cure."] = true
L["Highlight units that have aggro on any mob."] = true
L["Highlight units that you are targeting or have focused."] = true
L["Highlight units when you mouse over them."] = true
L["Holy Power Bar"] = true
L["Hostile"] = true
L["Hostile spell"] = true
L["How close the frame should clip with the border."] = true
L["How far the background should be from the unit frame border."] = true
L["How large the background should tile"] = true
L["How large the edges should be."] = true
L["How many auras per a column for example, entering two her will create two rows that are filled up to whatever per row is set as."] = true
L["How many auras to show in a single row."] = true
L["How many groups should be shown per row."] = true
L["How many people are assisting the unit, for example if you put this on yourself it will show how many people are targeting your target. This includes you in the count!"] = true
L["How many people in your raid are targeting the unit, for example if you put this on yourself it will show how many people are targeting you. This includes you in the count!"] = true
L["How many rows total should be used, rows will be however long the per row value is set at."] = true
L["How many seconds between updates.|n[WARNING] By setting the frequency to 0 it will update every single frame redraw, if you want to disable frequent updating uncheck it don't set this to 0."] = true
L["How much of the frames total height this bar should get, this is a weighted value, the higher it is the more it gets."] = true
L["How much spacing should be between each new row of groups."] = true
L["How much spacing should be provided between all of the bars inside a unit frame, negative values move them farther apart, positive values bring them closer together. 0 for no spacing."] = true
L["How much weight this should use when figuring out the total text width."] = true
L["How the frames should grow when a new column is added."] = true
L["How the rows should grow when new group members are added."] = true
L["How you want this aura to be anchored to the unit frame."] = true
L["If the unit has heals incoming, it will show the absolute incoming heal value, otherwise it will show the units name."] = true
L["If the unit is a player then class is returned, if it's a NPC then the creature type."] = true
L["If the unit is a player then race is returned, if it's a NPC then the creature type."] = true
L["If you casted the aura, then the buff icon will be increased in size to make it more visible."] = true
L["Import"] = true
L["Import non-standard module settings"] = true
L["Import unit frame positions"] = true
L["Import visibility settings"] = true
L["In range alpha"] = true
L["Inactive alpha"] = true
L["Incoming heal"] = true
L["Incoming heal (Absolute)"] = true
L["Incoming heal (Short)"] = true
L["Incoming heal/Name"] = true
L["Incoming heals"] = true
L["Index"] = true
L["Indicator for your pet's happiness, only applies to Hunters."] = true
L["Indicators"] = true
L["Inset"] = true
L["Inside Center"] = true
L["Inside Center Left"] = true
L["Inside Center Right"] = true
L["Inside Top Left"] = true
L["Inside Top Right"] = true
L["Interrupted"] = true
L["Invalid interval entered, must be a number."] = true
L["Invalid spell \"%s\" entered."] = true
L["Invert colors"] = true
L["Layout manager"] = true
L["Leader"] = true
L["Left"] = true
L["Left Bottom"] = true
L["Left Center"] = true
L["Left Top"] = true
L["Left text"] = true
L["Let's you modify the base font size to either make it larger or smaller."] = true
L["Level"] = true
L["Level %s - %s: %s/%s (%.2f%% done)"] = true
L["Level %s - %s: %s/%s (%.2f%% done), %s rested."] = true
L["Level (Colored)"] = true
L["Level without any coloring."] = true
L["Light"] = true
L["Lock frames"] = true
L["Locks the unit frame positionings hiding the mover boxes."] = true
L["Low health"] = true
L["M"] = true
L["Main Assist"] = true
L["Main Assist Target"] = true
L["Main Assists's are set by the Blizzard Main Assist system or mods that use them such as oRA3."] = true
L["Main Tank"] = true
L["Main Tank Target"] = true
L["Main Tank's are set by the Blizzard Main Tank system or mods that use them such as oRA3."] = true
L["Male"] = true
L["Mana"] = true
L["Manage aura filters"] = true
L["Management"] = true
L["Manual position"] = true
L["Master looter"] = true
L["Max HP (Absolute)"] = true
L["Max HP (Short)"] = true
L["Max columns"] = true
L["Max health, uses a short format, 17750 is formatted as 17.7k, values below 10000 are formatted as is."] = true
L["Max power (Absolute)"] = true
L["Max power (Short)"] = true
L["Max power, uses a short format, 16000 is formatted as 16k, values below 10000 are formatted as is."] = true
L["Max rows"] = true
L["Medium"] = true
L["Miscellaneous"] = true
L["Missing HP (Short)"] = true
L["Missing power (Short)"] = true
L["Moonkin"] = true
L["NPCs only"] = true
L["Name"] = true
L["Name (Abbreviated)"] = true
L["Name of a friendly spell to check range on friendlies.|n|nThis is automatically set for your current class only."] = true
L["Name of a hostile spell to check range on enemies.|n|nThis is automatically set for your current class only."] = true
L["Neutral"] = true
L["Never (Disabled)"] = true
L["New filter"] = true
L["None"] = true
L["Off:%s"] = true
L["Offline"] = true
L["Offline timer"] = true
L["On aggro"] = true
L["On curable debuff"] = true
L["On mouseover"] = true
L["Or you can set a position manually"] = true
L["Order"] = true
L["Out of range alpha"] = true
L["Outline"] = true
L["Outside bar limit"] = true
L["Override color"] = true
L["PVP flag indicator, Horde for Horde flagged pvpers and Alliance for Alliance flagged pvpers."] = true
L["PVP timer"] = true
L["PVP:%s"] = true
L["Party"] = true
L["Party Pet"] = true
L["Party Target"] = true
L["Party frames are hidden while in a raid group with more than 5 people inside."] = true
L["Party frames are hidden while in any sort of raid no matter how many people."] = true
L["Party instances"] = true
L["Per column"] = true
L["Per row"] = true
L["Percent HP"] = true
L["Percent power"] = true
L["Percentage of width the portrait should use."] = true
L["Percentage value of how far outside the unit frame the incoming heal bar can go. 130% means it will go 30% outside the frame, 100% means it will not go outside."] = true
L["Pet"] = true
L["Pet Target"] = true
L["Player"] = true
L["Player threat"] = true
L["Players only"] = true
L["Players will be colored by class, "] = true
L["Point"] = true
L["Portrait"] = true
L["Portrait type"] = true
L["Position"] = true
L["Power"] = true
L["Power bar"] = true
L["Prevents unit tooltips from showing while in combat."] = true
L["Primary means of coloring the health bar, color on aggro and color by reaction will override this if necessary."] = true
L["Prioritize buffs"] = true
L["Programming in Lua"] = true
L["PvP Flag"] = true
L["Race"] = true
L["Race (Smart)"] = true
L["Rage"] = true
L["Raid"] = true
L["Raid assisting unit"] = true
L["Raid instances"] = true
L["Raid pet"] = true
L["Raid role"] = true
L["Raid role indicator, adds a shield indicator for main tanks and a sword icon for main assists."] = true
L["Raid target"] = true
L["Raid target indicator."] = true
L["Raid targeting unit"] = true
L["Range indicator"] = true
L["Range spells"] = true
L["Rank 1"] = true
L["Rare"] = true
L["Rare Elite"] = true
L["Rare indicator"] = true
L["Reaction color code, use [reactcolor][name][close] to color the units name by their reaction."] = true
L["Reaction color tag"] = true
L["Ready status"] = true
L["Ready status of group members."] = true
L["Relative point"] = true
L["Resources"] = true
L["Returns + if the unit is an elite or rare elite mob."] = true
L["Returns Rare if the unit is a rare or rare elite mob."] = true
L["Returns a color code of the threat situation with your target: Red for Aggro, Orange for High threat and Yellow to be careful."] = true
L["Returns a color code of your general threat situation on all units: Red for Aggro, Orange for High threat and Yellow to watch out."] = true
L["Returns a scaled threat percent of your aggro on your current target, always 0 - 100%."] = true
L["Returns current health as a percentage, if the unit is dead or offline than that is shown instead."] = true
L["Returns current power as a percentage."] = true
L["Returns text based on the units general threat situation: Aggro for Aggro, High for being close to taking aggro, and Medium as a warning to be wary.|nThis cannot be used on target of target or focus target types of units."] = true
L["Returns text based on your general threat situation on all units: Aggro for Aggro, High for being near to pulling aggro and Medium as a general warning."] = true
L["Returns text based on your threat situation with your target: Aggro for Aggro, High for being close to taking aggro, and Medium as a general warning to be wary."] = true
L["Returns the color code based off of the units level compared to yours. If you cannot attack them then no color is returned."] = true
L["Returns the color code for the units threat situation in general: Red for Aggro, Orange for High threat and Yellow to watch out.|nThis cannot be used on target of target or focus target types of units."] = true
L["Returns the scaled threat percentage for the unit, if you put this on a party member you would see the percentage of how close they are to getting any from any hostile mobs. Always 0 - 100%.|nThis cannot be used on target of target or focus target types of units."] = true
L["Returns the units current form if they are a druid, Cat for Cat Form, Moonkin for Moonkin and so on."] = true
L["Returns the units sex."] = true
L["Right"] = true
L["Right Bottom"] = true
L["Right Center"] = true
L["Right Top"] = true
L["Right text"] = true
L["Role the unit is playing in dungeons formed through the Looking For Dungeon system."] = true
L["Row growth"] = true
L["Row offset"] = true
L["Rune bar"] = true
L["Runic Power"] = true
L["Same as [color:sit] except it only returns red if you have aggro, rather than transiting from yellow -> orange -> red."] = true
L["Same as [unit:color:sit] except it only returns red if the unit has aggro, rather than transiting from yellow -> orange -> red."] = true
L["Scale"] = true
L["Scale for auras that you casted, any number above 100% is bigger tahn default, any number below 100% is smaller than default."] = true
L["Scaled threat percent"] = true
L["Screen"] = true
L["Search"] = true
L["Search tags"] = true
L["See the documentation below for information and examples on creating tags, if you just want basic Lua or WoW API information then see the Programming in Lua and WoW Programming links."] = true
L["Select the units that you want to modify, any settings changed will change every unit you selected. If you want to anchor or change raid/party unit specific settings you will need to do that through their options.|n|nShift click a unit to select all/unselect all."] = true
L["Selecting a tag text from the left panel to change tags. Truncating width, sizing, and offsets can be done in the current panel."] = true
L["Self aura size"] = true
L["Separate raid frames"] = true
L["Set filter zones"] = true
L["Sex"] = true
L["Short classification"] = true
L["Short classifications, R for Rare, R+ for Rare Elite, + for Elite, B for boss, nothing is shown if they aren't any of those."] = true
L["Short elite indicator"] = true
L["Short version of [druidform], C = Cat, B = Bear, F = Flight and so on."] = true
L["Shorten incoming heal value, if 13,000 healing is incoming it will show 13k."] = true
L["Show a background behind the bars with the same texture/color but faded out."] = true
L["Show as bar"] = true
L["Show background"] = true
L["Show buffs before debuffs when sharing the same anchor point."] = true
L["Show cast name"] = true
L["Show cast rank"] = true
L["Show cast time"] = true
L["Show castable on other auras only"] = true
L["Show curable only"] = true
L["Show party as raid"] = true
L["Show player in party"] = true
L["Show your auras only"] = true
L["Show's the units guild name if they are in a guild."] = true
L["Shows AFK, DND or nothing depending on the units away status."] = true
L["Shows Offline, Dead, Ghost or nothing depending on the units current status."] = true
L["Shows combat feedback, last healing the unit received, last hit did it miss, resist, dodged and so on."] = true
L["Shows current and maximum health in absolute form, 17500 health will be showed as 17500 health."] = true
L["Shows current and maximum power in absolute form, 18000 power will be showed as 18000 power."] = true
L["Shows current group number of the unit."] = true
L["Shows current health value in absolute form meaning 15000 health is shown as 15000."] = true
L["Shows current power value in absolute form, 15000 power will be displayed as 1500 still."] = true
L["Shows how long an unit has been AFK or DND."] = true
L["Shows how long an unit has been offline."] = true
L["Shows how long until your PVP flag drops, will not show if the flag is manually on or you are in a hostile zone.|n|nThis will only work for yourself, you cannot use it to see the time left on your party or raid."] = true
L["Shows maximum health in absolute form, 14000 health is showed as 14000 health."] = true
L["Shows maximum power in absolute form, 13000 power is showed as 13000 power."] = true
L["Shows the units health as a percentage rounded to the first decimal, meaning 61 out of 110 health is shown as 55.4%."] = true
L["Simple aura filtering by whitelists and blacklists."] = true
L["Size"] = true
L["Smart level"] = true
L["Smart level, returns Boss for bosses, +50 for a level 50 elite mob, or just 80 for a level 80."] = true
L["Smart number formating for [curmaxhp], numbers below 1,000,000 are left as is, numbers above 1,000,000 will use the short version such as 1m."] = true
L["Smart number formating for [curmaxpp], numbers below 1,000,000 are left as is, numbers above 1,000,000 will use the short version such as 1m."] = true
L["Sort method"] = true
L["Sort order"] = true
L["Sorting"] = true
L["Soul Shard Bar"] = true
L["Spacing"] = true
L["Spacing between each row"] = true
L["Splits raid frames into individual frames for each raid group instead of one single frame.|nNOTE! You cannot drag each group frame individualy, but how they grow is set through the column and row growth options."] = true
L["Static"] = true
L["Status"] = true
L["Status indicator, shows if the unit is currently in combat. For the player it will also show if you are rested."] = true
L["Style of borders to show for all auras."] = true
L["T"] = true
L["Tag list"] = true
L["Tag name"] = true
L["Tag that you will use to access this code, do not wrap it in brackets or parenthesis it's automatically done. For example, you would enter \"foobar\" and then access it with [foobar]."] = true
L["Tags"] = true
L["Target"] = true
L["Target of Target"] = true
L["Target of Target of Target"] = true
L["Temporary enchants"] = true
L["Test Aura"] = true
L["Test spell"] = true
L["Text"] = true
L["Text management"] = true
L["Text name"] = true
L["Text name that you can use to identify this text from others when configuring."] = true
L["Text parent"] = true
L["Text/Tags"] = true
L["The blacklist \"%s\" already exists."] = true
L["The check boxes below will allow you to enable or disable units."] = true
L["The player frame will not be hidden regardless, you will have to manually disable it either entirely or per zone type."] = true
L["The tag \"%s\" already exists."] = true
L["The unit frames you see are examples, they are not perfect and do not show all the data they normally would.|n|nYou can hide them by locking them through /suf or clicking the button below."] = true
L["The whitelist \"%s\" already exists."] = true
L["Thick outline"] = true
L["Thin outline"] = true
L["This bar will automatically hide when you are at the level cap, or you do not have any reputations tracked."] = true
L["This filter has no aura types set to filter out."] = true
L["This filter has no auras in it, you will have to add some using the dialog above."] = true
L["This is a good guide on how to get started with programming in Lua, while you do not need to read the entire thing it is a helpful for understanding the basics of Lua syntax and API's."] = true
L["This unit depends on another to work, disabling %s will disable %s."] = true
L["This unit has child units that depend on it, you need to enable this unit before you can enable its children."] = true
L["This will disable the automatic detection of what events this tag will need, you should leave this unchecked unless you know what you are doing."] = true
L["This will override all background colorings for bars including custom set ones."] = true
L["Threat"] = true
L["Threat situation"] = true
L["Tile size"] = true
L["Timers for self auras only"] = true
L["Top"] = true
L["Top Center"] = true
L["Top Left"] = true
L["Top Right"] = true
L["Total number of combo points you have on your target."] = true
L["Totem bar"] = true
L["Travel"] = true
L["Tree"] = true
L["Turns fast updating of the power bar on giving you more up to date power information than normal."] = true
L["Turns on fast updating of health bars giving you more up to date health info."] = true
L["Turns this widget into a bar that can be resized and ordered just like health and power bars."] = true
L["Unattackable hostile"] = true
L["Unit color code on aggro"] = true
L["Unit colored situation"] = true
L["Unit configuration"] = true
L["Unit faction"] = true
L["Unit name"] = true
L["Unit name (Class colored)"] = true
L["Unit name colored by class."] = true
L["Unit scaled threat"] = true
L["Unit server"] = true
L["Unit server, if they are from your server then nothing is shown."] = true
L["Unit situation name"] = true
L["Units"] = true
L["Units alignment, Thrall will return Horde, Magni Bronzebeard will return Alliance."] = true
L["Units classification, Rare, Rare Elite, Elite, Boss, nothing is shown if they aren't any of those."] = true
L["Units per column"] = true
L["Units race, Blood Elf, Tauren, Troll (unfortunately) and so on."] = true
L["Unlink frames"] = true
L["Up"] = true
L["Update interval"] = true
L["Using unit settings"] = true
L["Various units can be enabled through this page, such as raid or party targets."] = true
L["Vehicle"] = true
L["Vehicles"] = true
L["View"] = true
L["Visibility"] = true
L["WARNING: This will unlink all frames from each other so you can move them without another frame moving with it."] = true
L["When the unit is mising health, the [missinghp] tag is shown, when they are at full health then the [name] tag is shown. This lets you see -1000 when they are missing 1000 HP, but their name when they are not missing any."] = true
L["When this filter is active, apply the filter to buffs."] = true
L["When this filter is active, apply the filter to debuffs."] = true
L["When to color the empty bar by reaction, overriding the default color by option."] = true
L["When to color the health bar by the units reaction, overriding the color health by option."] = true
L["Where inside the frame the text should be anchored to."] = true
L["Where to anchor the cast name text."] = true
L["Where to anchor the cast time text."] = true
L["Whitelist"] = true
L["Whitelist filters"] = true
L["Whitelists"] = true
L["Whitelists will hide any aura not in the filter group.|nBlacklists will hide auras that are in the filter group."] = true
L["Widget size"] = true
L["Width"] = true
L["Width percent"] = true
L["Width weight"] = true
L["Will not import settings of modules that are not included with Simplistic Unit Frames by default."] = true
L["WoW Programming"] = true
L["WoW Programming is a good resource for finding out what difference API's do and how to call them."] = true
L["Wondering what all of the tabs for the unit configuration mean? Here's some information:|n|n|cfffed000General:|r Portrait, range checker, combat fader, border highlighting|n|cfffed000Frame:|r Unit positioning and frame anchoring|n|cfffed000Bars:|r Health, power, empty and cast bar, and combo point configuration|n|cfffed000Widget size:|r All bar and portrait sizing and ordering options|n|cfffed000Auras:|r All aura configuration for enabling/disabling/enlarging self/etc|n|cfffed000Indicators:|r All indicator configuration|n|cfffed000Text/Tags:|r Tag management as well as text positioning and width settings.|n|n|n*** Frequently looked for options ***|n|n|cfffed000Raid frames by group|r - Unit configuration -> Raid -> Raid -> Separate raid frames|n|cfffed000Class coloring:|r Bars -> Color health by|n|cfffed000Timers on auras:|r You need OmniCC for that|n|cfffed000Showing/Hiding default buff frames:|r Hide Blizzard -> Hide buff frames|n|cfffed000Percentage HP/MP text:|r Tags/Text tab, use the [percenthp] or [percentpp] tags|n|cfffed000Hiding party based on raid|r - Unit configuration -> Party -> Party -> Hide in 6-man raid/Hide in any raid"] = true
L["Works the same as %s, but this is only shown if the unit is in Cat or Bear form."] = true
L["X Offset"] = true
L["XP/Rep bar"] = true
L["Y Offset"] = true
L["You can add additional text with tags enabled using this configuration, note that any additional text added (or removed) effects all units, removing text will reset their settings as well.|n|nKeep in mind, you cannot delete the default text included with the units."] = true
L["You can add new custom tags through this page, if you're looking to change what tags are used in text look under the Text tab for an Units configuration."] = true
L["You can find more information on creating your own custom tags in the \"Help\" tab above."] = true
L["You can find more information on creating your own custom tags in the \"Help\" tab above.|nSUF will attempt to automatically detect what events your tag will need, so you do not generally need to fill out the events field."] = true
L["You can import another Simplistic Unit Frame users configuration by entering the export code they gave you below. This will backup your old layout to \"Import Backup\".|n|nIt will take 30-60 seconds for it to load your layout when you paste it in, please by patient."] = true
L["You can set what unit frame should use what filter group and in what zone type here, if you want to change what auras goes into what group then see the \"Manage aura groups\" option."] = true
L["You cannot edit this tag because it is one of the default ones included in this mod. This function is here to provide an example for your own custom tags."] = true
L["You cannot name a tag \"%s\", tag names should contain no brackets or parenthesis."] = true
L["You do not have any filters of this type added yet, you will have to create one in the management panel before this page is useful."] = true
L["You have entered combat, unit frames have been locked. Once you leave combat you will need to unlock them again through /suf."] = true
L["You have to set the events to fire, you can only enter letters and underscores, \"FOO_BAR\" for example is valid, \"APPLE_5_ORANGE\" is not because it contains a number."] = true
L["You must enter a number that is 0 or higher, negative numbers are not allowed."] = true
L["You must enter a tag name."] = true
L["You must wrap your code in a function."] = true
L["You will need to create an aura filter before you can set which unit to enable aura filtering on."] = true
L["You will need to do a /console reloadui before a hidden frame becomes visible again.|nPlayer and other unit frames are automatically hidden depending on if you enable the unit in Simplistic Unit Frames."] = true
L["Your active layout is the profile used for import backup, this cannot be overwritten by an import. Change your profiles to something else and try again."] = true
L["Your code must be wrapped in a function, for example, if you were to make a tag to return the units name you would do:|n|nfunction(unit, unitOwner)|nreturn UnitName(unitOwner)|nend"] = true
L["Zone configuration"] = true
L["Zone configuration units"] = true
L["buff frames"] = true
L["player cast bar"] = true
L["rune bar"] = true
L["|cff20ff20%s|r units enabled"] = true
L["|cffff2020%s|r units disabled"] = true
L["|cffff2020Warning!|r Some units have overrides set in zone configuration, and may show (or not show up) in certain zone. Regardless of the settings below."] = true


ShadowUF.L = L
--[===[@debug@
ShadowUF.L = setmetatable(ShadowUF.L, {
__index = function(tbl, value)
rawset(tbl, value, value)
return value
end,
})
--@end-debug@]===]
